<Project Sdk="Microsoft.NET.Sdk">

  <!-- Test framework packages come from ../Directory.Build.props. -->

  <ItemGroup>
    <ProjectReference Include="../../src/DodoSSH.Domain/DodoSSH.Domain.csproj" />
  </ItemGroup>

</Project>
